ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

updated cpqraid.ham driver

 
Mandosa
Regular Advisor

updated cpqraid.ham driver

I am trying to install Netware 5.0 on a DL380 G4. I know, its unsupported hardware, but i have it running on a DL380G3 and it works beautifully. I'm using the 5.1 cpqraid.ham unified raid driver that work fine on the Smartarray 5i plus on my G3. I understand that the G4 has the newer SmarArray 6i, but uses the same drivers as the 5i. I'm using version 2.11 that came on smartstart 7.10. I know there's a newer version (2.15) available, but i only see the download in a .nlm install form, which does me no good @ the initial netware software install stage.

thanks for any help,
-Mark
8 REPLIES
Mandosa
Regular Advisor

Re: updated cpqraid.ham driver

oh ya, so i guess my question is is there a way i can get at the latest v2.15 cpqraid.ham driver?
thanks.
Brian_Murdoch
Honored Contributor

Re: updated cpqraid.ham driver

Hi Mark,

I don't know if this helps but you can open and extract files in the .NLM format using Winzip. You should be able to extract cpqraid.ham if present.

Brian
Mandosa
Regular Advisor

Re: updated cpqraid.ham driver

use winzip to extract an .nlm? first i've heard of that. Winzip just sees an invalid archive.
Brian_Murdoch
Honored Contributor

Re: updated cpqraid.ham driver

Hi Mark,

It works just fine for me. Winzip 8.1 opening CP005457.NLM (The file I think you were talking about).

I have unzipped it from the NLM and repacked it as CPQRAID.ZIP which I have attached to this reply.

I hope this helps.

Brian
Mandosa
Regular Advisor

Re: updated cpqraid.ham driver

thanks. i got it. unfortunately, still can't get OS loaded on this machine it hangs when it is initially loaded during the OS install. Perhaps its the slot # that its using? Its trying to use slot 10010. Do you know if this is the correct default slot # for the Smartarray 6i?

thx again,
-Mark
Mandosa
Regular Advisor

Re: updated cpqraid.ham driver

success! the key was removing the 'Platform Support Module' of CPQMPK. Just leave it as (optional).
garygem
Occasional Visitor

Re: updated cpqraid.ham driver

Hi Mark,

Did you have to load any other drivers to install Netware 5.0. Thanks
Mandosa
Regular Advisor

Re: updated cpqraid.ham driver